@charset "utf-8";
/*********************************************/
/* FONTS
/*********************************************/

/*********************************************/
/* CONSTANTS
/*********************************************/

:root {
  --maincolor: #1269c8;
	--darkmaincolor: #1e1e1b;
	--medmaincolor: #252118;
  --lightmaincolor: #3491f8;
	--whitecolor: #ffffff;
  --darkcolor: #000000;
}


/*************************************************
/*  BODY
/************************************************/
html, body {
  display: block;
  position: relative;
	width: 100%;
	height: 100%;
	text-align: center;
}
body {
	background: #fff url("/images/layout/background1.jpg");
	padding: 0px;
	margin: 0px;
	font-family: Roboto, Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #fff;
	position: relative;
}

.BodyPopup {
	padding: 5px;
}
.BodyPopup .ContentHeader {
	color: var(--whitecolor);
	font-size: 22px;
}
a {
	color: var(--maincolor);
  font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: var(--darkmaincolor);
}
hr {
	border: none;
	background:  none;
	border-bottom: 1px solid var(--medmaincolor);
	display: block;
	clear: both;
}
img {
	border-color: var(--maincolor);
}
/*********************************************/
/* Heading and Title styles
/*********************************************/
h1, h2, h3, h4, h5, h6 {
	font-family: Roboto, Helvetica, Helvetica, Arial, sans-serif;
	color: var(--maincolor);
	line-height: 1.5em;
	padding: 2px 0px 2px;
	margin: 2px 0px;
	font-weight: normal;
}

h1 {
	font-size: 32px;	
}
h2{
	font-size: 28px;
}
h3 {
	font-size: 24px;
}
h4{
	font-size: 20px;
}	
h5{
	font-size: 18px;
}	
h6{
	font-size: 16px;
}	
/*------------------------------*/

h1.BlueTitle, h2.BlueTitle, h3.BlueTitle, h4.BlueTitle, h5.BlueTitle, h6.BlueTitle {
	background: var(--maincolor);
	color: #fff;
	padding: 5px 0px;
	width: auto;
  font-weight: normal;
	border-radius: 5px;
}


li {
	list-style-image: url("/images/icons/arrow1.png");
	list-style-type: none;
	line-height: 1.65em;
	font-size: inherit;
}


/*************************************/
/*************** HEADER **************/
/*************************************/

.HeaderBar, .HeaderBar2 {
  background: var(--maincolor);
	width: 100%;
	height: 800px;
	color: #fff;
	text-align: right;
	position: relative;
	display: block;
	padding: 0px;
	margin: 0px;
	z-index: 1005;
}
.HeaderBar2 {
	height: 400px;
}
.HeaderImage, .imgHeaderImage {
	width: 100%;
	height: 400px;
	background-size: 100% auto;
	background-position: center center;
	display: block;
	position: relative;
}
.HeaderImage .HeaderText {
	background-image: url("/images/layout/slidetext.png");
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 450px;
	height: auto;
  color: #000;
	position: absolute;
	padding: 12px 15px 12px 30px;
	bottom: 12%;
	right: 0px;
	text-align: left;
	z-index: 10;
	font-size: 28px;
	line-height: 1.5em;
}	

.img404Logo {
  width: 40%;
  height: auto;
  border: none;
  margin: 15px 0px;
}
.img404Error {
  width: 30%;
  height: auto;
  border: none;
  margin: 15px 0px;
}
#MobileLogo, .lnkMenuPopUp, .MobileMenu, #mnuCloseMenu , .lnkMobileSearch {
	display: none;
	visibility: hidden;
}

.imgHomeLogo {
  height: 250px;
	position: absolute;
	top: 20px;
	left: 25px;
	z-index:  1011;
}
.imgCertLogo {
	height: 125px;
	margin: 10px 20px;
}

.lnkMenuPopUp {
  width: 36px;
  height: 36px;
  margin: 2px 10px 2px 12px;
  position: absolute;
  top: 7px;
  right: 7px;
}

.imgTopIcon {
  width: 16px;
  height: 16px;
  border: none;
  margin: 2px 10px;
  vertical-align: middle;
	float: left;
}


/*************************************/
/********* ROTATE GRAPHIC ************/
/*************************************/
.RotateBar {
	background: #000;
	width: 100%;
	height: 800px;
	padding: 0px;
	margin: 0px;
  display: block;
	position: relative;
	text-align: center;
	z-index: 3;
  overflow: hidden;
}

.RotateBar .RotateBox {
	width: 100%;
	height: 800px;
	padding: 0px;
	margin: 0px;
  display: block;
	position: relative;
	text-align: center;
	z-index: 4;
}
.RotateBar .RotateImage {
  background-size: 100% auto ;
  background-repeat:  no-repeat;
	width: 100%;
	height: 800px;
	padding: 0px;
	margin: 0px;
  display: block;
	position: relative;
	text-align: center;
	z-index: 4; 
  
}
.RotateBar .RotateLoading {
  width: 100px;
  height: 100px;
  left: 50%;
  top: 50%;
  margin: -50px 0px 0px -50px;
  position: absolute;
}

.RotateBar .RotateText {
	background: url("/images/layout/slidetext.png") top left no-repeat;
	background-size: 100% 100%;
	width: 500px;
	height: auto;
  color: #000;
	position: absolute;
	display: none;
	padding: 5px 15px 5px 35px;
	bottom: 15%;
	right: -500px;
	text-align: left;
	z-index: 10;
	font-size: 24px;
	line-height: 1.5em;
}
.RotateBar .RotateText p {
	margin: 10px 0px;
}
.RotateBar .RotateText h1, .RotateBar .RotateText h2 {
	font-size: 52px;
	color: #fff;
}
.RotateBar .RotateText .TextButton {
	visibility: hidden;
	font-size: 14px;
}
.RotateBar .RotateFrame {  
  background: url("/images/spacer.gif") center center;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 11;  
}

.HeaderBar .HeaderText {
  background: url("/images/shade2.png");
  position: absolute;
  left: 15%;
  top: 50%;
  font-size: 24px;
  color: #000;
  padding: 10px 15px;
  width: 50%;
  height: auto;  
  z-index: 500;
}
.HeaderBar .HeaderText .boxButton3 {
  display: inline-block;
  margin: 10px 0px 5px;
  font-size: 14px;
}

.imgHeaderMenuIcon {
	width: 20px;
	height: 20px;
	display: inline-block;
	vertical-align: middle;
	border: 0px;
	margin: 5px;
}
/*******************************************/
/*************** MENU **********************/
/*******************************************/
.MenuBar {
  background: none;
	width: auto;
	height: 40px;
	margin: 0px;
	padding: 0px;
	display: block;
	position: absolute;
	top: 10px;
	right: 10px;
	color: #fff;
	z-index: 1010;
	text-align: right;
}
.MenuBar a {
	color: #fff;
	font-weight: normal;
}
.mnuMain {  
	font-family: Roboto, Helvetica, Arial, sans-serif;
  font-weight: normal;
	width: auto;
	height: auto;
	color: #fff;
	margin: 0px;
	padding: 0px 0px 0px;
	position: relative;	
	display: inline-block;
	text-align: right;
  z-index: 10;
}

.mnuMain li {
	height: auto;
	width: auto;
	padding: 7px 20px;
	line-height: 1.45em;
	margin: 0px;
	color: #fff;
	font-size: 16px;
	font-weight: 400;
  text-align: center;
	list-style: none;
  display: inline-block;
  position: relative;
}
.mnuMain li a, .mnuMain li ul li a {
	color: #fff;
	text-decoration:none;
  font-weight: 400;
}


.mnuMain li ul li:hover {
	color: var(--whitecolor);
}
.mnuMain li.boxMenuActive, .mnuMain li:hover {
	color: var(--whitecolor);
}
.mnuMain li.boxMenuActive a, .mnuMain li:hover a {
	color: var(--whitecolor);
}

.mnuMain li.mnuLogo {
  padding: 10px 0px;
}
.mnuMain li.mnuLogo:hover {
  background: none;
}


.mnuMain ul {
	background: var(--darkmaincolor);
	display: none;
	position: absolute;
	top: 35px;
	left: 0px;
	width: 200px;
	height: auto;
	font-size: 12px;
	padding: 2px 10px 5px;
	margin: 0px;
	z-index: 20;
	border-top: none;
}

.mnuMain li:hover ul {
	display: block;
}
.mnuMain li:hover ul li ul {
  display: none;
}

.mnuMain ul li {
	list-style: none;
	text-align: left;
	float: none;
	height: auto;
	display: list-item;
	padding: 4px 6px;
	line-height: 1.45em;
	font-size: 14px;
	z-index: 21;
	text-transform: none;
}


.mnuMain li ul li:hover {
	color: #aba497;
}


.mnuMain li ul li ul {
	background: #333;
	display: none;
	position: absolute;
	top: 0px;
	left: 200px;
	width: 200px;
	height: auto;
	font-size: 12px;
	padding: 2px 10px 5px;
	margin: 0px;
	z-index: 20;
	border-top: none;
}
.mnuMain li ul li:hover ul { 
  display: block;
}
/************** CONTENT BAR ***************/


.ContentBar, .ContentBar2 {
  background: none;
	font-size: 16px;
  font-weight: 300;
	width: 100%;
	height: auto;
	padding: 25px 0px;
	margin: 0px;
	
	text-align: left;
	color: #000;
	position: relative;
	display: block;
  clear: both;
}

.ContentBar .ContentBox, .ContentBar2 .ContentBox {
  width: 80%;
	line-height: 1.6em;
  padding: 25px 10%;
	position: relative;
	display: block;
  clear: both;  
}
.ContentBar2 {
	padding: 5px 0px;
}
.ContentBar2 .ContentBox {
	padding: 5px 10%;
}
.ContentBoxLg {
  font-size: 18px;
}
.ContentBar h1, .ContentBar h2, .ContentBar h3, .ContentBar2 h1, .ContentBar2 h2, .ContentBar2 h3 {
  color: inherit;
}
/*----------------------------------*/
.PageQuoteLeft, .PageQuoteRight {
  width: 27%;
  color: #aba497;
  font-size: 20px;
  line-height: 1.45em;
  display: block;
  position: relative;
}
.PageQuoteLeft {
  float: left;
  margin: 25px 60px 100px 0px;
}
.PageQuoteRight {
  float: right;
  margin: 25px 0px 100px 60px;
}

/******************************************/
.MenuPathBox {
  font-family: "Playfair Display", myHelvetica2, Arial, Helvetica, "sans-serif";
	background: var(--whitecolor);
	width: 100%;
	font-size: 12px;
	text-align: right;
	display: block;
	margin: 0px;
	padding: 5px;
}
/******************************************/
/******************************************/
.MapBox {
	border: 5px solid var(--maincolor);
	margin: 10px 0px;
	padding: 0px;
	width: 90%;
	height: 500px;
}

.LeftBox {
	float: left;
	background: #ececd4;
	border: none;
	border-top: 12px solid #cccc99;
	border-bottom: 12px solid #cccc99;
	width: 220px;
	_width: 240px;
	padding: 8px 10px;
	margin: 8px 0px 0px 20px;
	font-size: 12px;
	color: #036;
}
.LeftBox hr {
	color: #efefef;
	border-bottom: 1px solid #efefef;
}


.RightBox {
	float: right;
	background: url("/images/shade4.png");
	border: none;
	width: 250px;
	padding: 8px 10px;
	margin: 0px 0px 20px 20px;
	border-radius: 5px;
	font-size: 13px;
	color: #036;
}
.RightBox hr {
	color: #efefef;
	border-bottom: 1px solid #efefef;
}
.RightBox li {
	list-style-image: none;
	list-style-type:disc;
}

.ContactForm {
  background: #fff;
  color: var(--maincolor);
	margin: 15px 0px;
	padding: 10px;
	width: 40%;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	height: auto;
	text-align: left;
	display: block;
	position: relative;
  float: right;
}

.ReferForm {
  background: #fff;
  width: 80%;
  margin: 10px 4.5%;
  padding: 10px 4.5%;
	display: block;
	position: relative;  
}

.datatab {
	background: url("/images/layout/pencil2.png") top left no-repeat;
	color: var(--whitecolor);
	height: 25px;
	_height: 28px;
	width: 130px;
	text-align: center;
	padding: 3px 0px 0px;
	font-size: 12px;
	font-weight: bold;
}
.GoogleTranslateBox {
	position: relative;
	display: block;
	text-align: center;
	height: 30px;
	width: 350px;
}


.imgIcon {
	width: 24px;
	vertical-align: middle;
	padding: 0px 3px;
	border: none;
}
.imgIconLg {
	width: 28px;
	vertical-align: middle;
	padding: 0px 3px;
	border: none;
}
.imgIconSm{
	width: 20px;
	vertical-align: middle;
	padding: 0px 3px;
	border: none;
}

.imgSize75 {
  width: 75%;
  height: auto;
}
.imgSize65 {
  width: 65%;
  height: auto;
}
.imgSize55 {
  width: 55%;
  height: auto;
}
.imgSize45 {
  width: 45%;
  height: auto;
}
.imgSize35 {
  width: 35%;
  height: auto;
}
.imgSize25 {
  width: 25%;
  height: auto;
}
.imgSize15 {
  width: 15%;
  height: auto;
}


.HeaderBar .frmSearchHome {
  /*position: absolute;
  right: 15px;
  bottom: 15px;*/
  display: inline;
  z-index: 1019;
  color: #fff;
  font-size: 14px;
}

.HeaderBar2 .frmSearchHome {
  /*position: absolute;
  left: 15px;
  bottom: 15px;*/
  display: inline-block;
  z-index: 1019;
  color: #fff;
  font-size: 14px;
}
.HeaderBar .frmSearchHome #txtFormSearch, .HeaderBar2 .frmSearchHome #txtFormSearch {
  padding: 5px 8px;
  border-radius: 6px;
  background: url("/images/shade2.png");
  border: 1px solid #fff;
  color: #fff;
}
/******************************************/
/************** FOOTER BAR ****************/
/******************************************/

.FooterBar {
  background-color: var(--darkmaincolor);
	font-size: 14px;
	height: auto;
	width: 100%;
	padding: 0px;
	margin: 0px;
	text-align: center;
	position: relative;
}
.FooterBox {
	font-size: 14px;
	height: auto;
	width: 90%;
	padding: 25px 5%;
	margin: 0px;
	display: block;
	position: relative;
	line-height: 1.55em;
	color: var(--whitecolor);
}
.FooterBox a {
	color: #fff;
}
.FooterBox a:hover {
	color: #aba497;
}

.FooterBox1 {
	width: 30%;
	text-align: left;
	display: block;
	float: left;
	position: relative;
	margin: 0px 3% 0px 0px;
}
.FooterBox2 {
	width: 30%;
	text-align: right;
	display: block;
	float: right;
	position: relative;
	margin: 0px 0px 0px 3%;
}

.FooterText {
	font-family: Roboto, Helvetica, Arial, sans-serif;
	width: 100%;
	background: var(--darkcolor);
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	padding: 10px 0px;
	margin: 0px;
	text-align:center;
}
.FooterText a {
	color: #ffc;
}
.FooterText a:hover {
	color: #ff6;
}
.FooterBar h1, .FooterBar h2, .FooterBar h3, .FooterBar h4, .FooterBar h5 {
  color: #fff;
}
.FooterBar p {
  position: relative;
  display: block;
}
.imgFooterLogo {
  width: 15%;
}
.imgFooterIcon {
  width: 32px;
  height: 32px;
  border: none;
  margin: 0px 7px;
  vertical-align: middle;
  display: inline-block;
}
/*********************************************/
/*  BUTTONS */
/*********************************************/
.boxButton, .boxButton2, .boxButton3, .boxButton4 {
	background: var(--maincolor);
	float: right;
	width: auto;
	height: auto;
	color: #fff;
	font-size: inherit;
  line-height: 1.55em;
	padding: 10px 20px;
	margin: 5px 5px;	
	text-align: center;
	display: block;
	position: relative;
}
.boxButton4 {
	background: #ccc;
	color: #000;
}
.boxButton3 {
  display: inline;
  float:  none;
  margin: 5px 5px;
}
.boxButton:hover, .boxButton2:hover, .boxButton3:hover {
  background: var(--darkmaincolor);
  transition: background-color 1s;
}
.boxButton a, .boxButton2 a, .boxButton3 a  {
	color: #fff; /*var(--maincolor);*/
	text-decoration: none;
}
.boxButton p, .boxButton2 p, .boxButton3 p, .boxButton4 p  {
	margin: 0px;
	padding: 0px;
	display: inline-block;
}
.boxButton4 a {
	color: #000;
	text-decoration: none;
}
.boxButton a:hover, .boxButton2 a:hover, .boxButton3 a:hover, .boxButton4 a:hover {
	text-decoration: none;
	color: var(--whitecolor);
}
.boxButton2, .boxButton4 {
	float: left;
  margin: 2px 10px 2px 0px;
}
.boxButtonSmall {
	padding: 6px 15px;
	margin: 5px 5px;	
	font-size: 14px;
}

/*-------------------------------------------*/
/* BUTTON ALTERNATIVES
/*-------------------------------------------*/
.boxButtonWhite {
	background: var(--whitecolor) !important;
	color: var(--maincolor) !important;
}
.boxButtonWhite a {
	color: var(--maincolor) !important;
}
.boxButtonWhite:hover, .boxButtonWhite:hover, .boxButtonWhite:hover {
  background: var(--whitecolor);
  transition: background-color 1s;
}
/******************************************************/
.boxClear {
	width: 2px;
	height: 2px;
	clear: both;
	display: block;
}

.boxFadeScreen {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	backround: url("/images/shade2.png");
	z-index: 909;
}

.imgSquareMenus {
  width: 23%;
  height: auto;
  margin: 10px;
}

.boxSectorProfile {
  width: 100%;
  height: auto;
}


/******************************************/
/**************** PORTAL** ****************/
/******************************************/
.PortalContentBox {
  width: 90% !important;
  padding: 15px 5% !important;
	position: relative !important;
	display: block !important;
  clear: both !important;  	
}
.PortalMenu {
	background: var(--maincolor);
	color: var(--whitecolor);
	width: 225px;
	margin: 0px 25px 0px 0px;
	padding: 10px;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
.PortalMenu a {
	color: var(--whitecolor);
	font-weight: normal;
}
.PortalMenu h3 , .PortalMenu h4, .PortalMenu h5 {
	color: var(--whitecolor);
}
.PortalMenu li {
	list-style: disc;
}
.PortalContent {
	background: none;
	width: calc(100% - 275px);
	padding: 0px;
	margin: 0px;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
/****************************************/
/* TESTIMONIALS
/****************************************/
.boxRefer {
  width: 22%;
  margin: 5px 5%;
  display: inline-block;
  position: relative;
  vertical-align: top;
  padding: 0px;
}
.boxRefer .ReferralDesc {
  text-align: center;
}
.boxRefer .ReferralTitle {
  text-align: right;
  font-weight: bold;
  margin: 2px 0px 5px;
}

/****************************************/
/* DOCUMENTS
/****************************************/
.boxDocList {
	margin: 10px 0px;
	padding: 0px;
	background: 0px;
	display: block;
	position: relative;
	width: auto;
	border: 1px solid #ccc;
}

.boxDocList h2 {
	width: auto;
	padding: 8px 10px;
	margin: 0px;
	background: url("/images/layout/shadeback.jpg") top center repeat-x;
	font-size: 24px;
	color: #000;
	position: relative;
	display: block;
}

.boxFileList {
	width: auto;
	height: auto;
	position: relative;
	display: none;
	padding: 5px 10px;
	
	font-size: 16px;
}

/*****************************************/

.CircleImage150 {
  width: 150px;
  height: 150px;
  margin: 0px ;
  position: relative;
  display: block;
  z-index: 10;
}
.CircleFrame150 {
  background: url("/images/layout/circleframe150.png") top left no-repeat;
  width: 150px;
  height: 150px;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 20;
  cursor: pointer;
}




/*********************************/
/*  GALLERIES
/********************************
.bxslider, .bx-wrapper, .bx-viewport {
	height: 800px !important;
}
.bx-wrapper img {
	height: 800px;
	width: auto;
}
*/
.bx-wrapper {
	width: 50%;
	margin: 0px 24%;
}

.boxGalleryImage {
	display: block;
	position: relative;
	height: auto;
	width: 100%;
}
.boxGalleryImage li {
	display: inline-block;
	vertical-align: top;
	list-style: none;
}
.boxGalleryImage img {
	width: auto;
	height: 250px;
	margin: 15px;
	padding: 5px;
	text-align: left;
	position: relative;
	display: block;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
	z-index: 10;
}

.boxGallery {
	width: 300px;
	height: 329px;
	margin: 15px;
	padding: 15px 0px 0px 7px;
	text-align: left;
	position: relative;
	display: block;
	float: left;
	z-index: 10;
}


.boxGallery .GalleryImg {
	width: 280px;
	height: 250px;
	margin: 0px;
	padding: 0px;
	position: relative;
	z-index: 2;
	overflow: hidden;
}
.boxGallery .GalleryFrame {
	width: 300px;
	height:  329px;	
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url("/images/layout/polaroidframe300.png") top center no-repeat;
	z-index: 13;
}
.boxGallery .GalleryTitle {
	width: 290px;
	text-align:	center;
	position: absolute;
	top: 255px;
	left: 0px;
	font-size: 20px;
	text-shadow: 1px 1px #CCC;
	margin: 0px 0px 0px 5px;
	z-index: 15;
}

.boxGallery a {
	color: #222;
}
.boxGallery .GalleryDesc {
	width: 750px;
	text-align:	left;
	font-size: inherit;
	margin: 10px 0px 0px 5px;
	position: relative;
	float: right;
}
.boxGallery .GalleryImages {
	display: none;
	width: 100%;
	margin: 10px 0px;
}





/*========================================*/
/*  APPLICATION FORM
/*========================================*/
.ApplyForm {
  width: 100%;
  position: relative;
  display: block;
	box-sizing: content-box;
}

.ApplyForm .boxSection {
	background: #ffffff;
	width: auto;
	display: block;
	position: relative;
	clear: both;
	margin: 15px 0px;
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
  padding: 1%;
}
.ApplyForm .boxField {
	display: block;
	position: relative;
	clear: both;
	padding: 5px 0px;
}

.ApplyForm .boxTitle {
  background: var(--maincolor);
  width: auto;
  padding: 8px 10px;
  margin: 0px;
  color: var(--whitecolor);
  font-size: 22px;
  display: block;
  position: relative;
  border-radius: 6px 6px 0px 0px;
}
.ApplyForm .boxQuestion {
	margin: 4px 0px;
	font-weight: bold;
}
.ApplyForm .boxNote {
	font-size: 14px;
	color: #333;
	font-style: italic;
	display: block;
	position: relative;
	clear: both;
	margin: 2px 0px;
}
.ApplyForm .boxThird {
	margin: 2px 0px;
	width: 32%;
	display: inline-block;
}

.ApplyForm .boxLabel {
  width: 125px;
  text-align: left;
  display: inline-block;
}
.ApplyForm .boxLabelLg {
  width: 250px;
  text-align: left;
  display: inline-block;
}
.ApplyForm input, .ApplyForm select, .ApplyForm textarea {
	margin: 2px 2px;
  font-weight: normal;
}
.ApplyForm input[type=text], .ApplyForm input[type=password], .ApplyForm select, .ApplyForm textarea {
	border: 1px solid #999;
	border-radius: 6px;
	padding: 5px;
}
.ApplyForm input.wide, .ApplyForm select.wide, .ApplyForm textarea.wide {
	width: 96%;
}
.ApplyForm input.half, .ApplyForm select.half, .ApplyForm textarea.half, .ApplyForm .half {
  display: inline-block;
	width: 46%;
  margin: 2px 2px;
  padding: 5px;
}
.ApplyForm input.third, .ApplyForm select.third, .ApplyForm textarea.third, .ApplyForm .third {
	width: 31%;
  margin: 2px 2px;
  padding: 5px;
}
.ApplyForm input.quarter, .ApplyForm select.quarter, .ApplyForm textarea.quarter, .ApplyForm .quarter {
	width: 22%;
  margin: 2px 2px;
  padding: 5px;
}
.txtNumber {
	text-align: right;
}
.lnkButton {
	cursor: pointer;
}
.ApplyForm input.boxRedBorder, .boxRedBorder {
  border: 1px solid #D00;
}


/*------------------------------*/
/* SIZINGS
/*------------------------------*/

.boxData, .boxData2 {
	background: #fff;
	color: #000;
	width: 98%;
	height: auto;
	margin: 10px 0px;
	padding: 10px 1%;
	text-align: left;
	line-height: 1.55em;
	font-size: inherit;
	display: block;
	position: relative;
	flex: none;
	border: none;
	box-sizing: content-box;
	box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;	
}
.boxData2 {
	padding: 40px 1% 10px;
}
.boxData2 .boxTitle {
	width: 100%;
	background: var(--maincolor);
	color: var(--whitecolor);
	height: auto;
	text-align: center;
	font-size: 16px;
	position: absolute;
	padding: 5px 0px;
	margin: 0px;
	top: 0px;
	left: 0px;
	border-radius: 0px;
}
.boxData .boxButton {
  margin: 0px 5px;
}

.boxHalf {
  width: 47%;
  margin: 10px 1% 10px 0px;
  display: inline-block;
  vertical-align: top;
}
.boxHalf2 {
  width: 47%;
  margin: 10px 0px 10px 1%;
  display: inline-block;
  vertical-align: top;
}
.boxQuarter {
  width: 21.75%;
  margin: 10px 1% 10px 0px;
  display: inline-block;
  vertical-align: top;
}
.boxQuarter2 {
  width: 22%;
  margin: 10px 0px 10px 1%;
  display: inline-block;
  vertical-align: top;
}
.boxThreeQuarter {
  width: 71.5%;
  margin: 10px 1% 10px 0px;
  display: inline-block;
  vertical-align: top;
}
.boxThreeQuarter2 {
  width: 71.5%;
  margin: 10px 0px 10px 1%;
  display: inline-block;
  vertical-align: top;
}
.boxThird {
  width: 30%;
  margin: 10px 1% 10px 0px;
  display: inline-block;
  vertical-align: top;
}
.boxThird2 {
  width: 30%;
  margin: 10px 0px 10px 1%;
  display: inline-block;
  vertical-align: top;
}
.boxTwoThird {
  width: 63%;
  margin: 10px 1% 10px 0px;
  display: inline-block;
  vertical-align: top;
}
.boxTwoThird2 {
  width: 63%;
  margin: 10px 0px 10px 1%;
  display: inline-block;
  vertical-align: top;
}
.boxFull {
	width: 98%;
  margin: 10px 0px 10px 0px;
}



/*********************************************/
/* Data and error boxes 
/*********************************************/
.FadeFrame {
	width: 100%;
	height: 100%;
	border: 1px solid #CCC;
	background: url("/images/shade3.png");
	text-align: center;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 900;
}
.btnSubmitContact {
	cursor: pointer;
}
.boxError {
  background: #FEE;
	font-size: inherit;
	color: #600;
	font-weight: bold;
	font-style: italic;
	text-align: center;
  border-radius: 6px;
	padding: 5px;
}
.boxSuccess {
	font-size: inherit;
	color: var(--maincolor);
	font-weight: bold;
	font-style: italic;
	text-align: center;
	padding: 5px;
}
.boxSuccessLg {
	font-size: 16px;
	color: #627241;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	padding: 5px;
	line-height: 1.5em;
}

.LoadingBox {
	display: none;
	width: 130px;
	height: 140px;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	color: var(--maincolor);
	border-radius: 5px;
	padding: 5px;
	background: var(--whitecolor);
	box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
	position: fixed;
	top: 50%;
	left: 50%;
	margin: -100px 0px 0px -60px;
	z-index: 900;	
}	



.boxNote {
	font-size: 12px;
	margin: 3px  0px;
	color: #666;
}

.boxNews1 {
	color: #000000;
	background: #d8e7ea url("/themes/theme1/newstop2.png") bottom right no-repeat;
	width: 700px;
	font-size: 10px;
	margin: 5px 0px;
}
.boxNews2 {
	color: #000000;
	background: url("/themes/theme1/newstop.png");
	background-repeat: no-repeat;
	width: 700px;
	padding: 10px 0px;
}
.boxNews3 {
	text-align: left;
	width: 670px;
}
.boxBorder {
	color: #000000;
	padding: 5px;
	font-size: 12px;
	border: 1px solid #000066;
	border-radius: 6px; 
}

/*********************************************/
/* PAGE LINK TABLE
/*********************************************/
.boxPageLinks {
  position: relative;
  display: block;
  text-align: center;
  width: 98%;
  height: 38px;
  margin: 5px 0px;
  padding: 5px 1%;
}
.boxPageLinks .boxPage {
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 5px;
  font-size: 20px;
  height: 33px;
  _height: 38px;
  width: 40px;
  text-align: center;
  color: #666;
  vertical-align: middle;
  margin: 0px 2px;
  padding: 8px 0px 0px 0px;
}
.boxPageLinks .boxPage img {
  margin-top: -2px;
}
.imgPageLinks {
  width: 28px;
  height: 28px;
  border: none;
  margin: 2px 3px;
}
/*********************************************/
/* EMPTY TABLE 
/*********************************************/
.tableClear
{
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
	text-align: left;
}
.tableClear tr {
	background: none;
	border: none;
}
.tableClear td {
	background: none;
	border: none;
}
.tableClear2
{
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: none;
	text-align: left;
}
.tableClear2 tr {
	background: none;
	border: none;
}
.tableClear2 td {
	background: none;
	border: none;
}
/*=================================*/
.tableData {
	border: 1px solid #bbb;
	background: var(--whitecolor);
	margin: 0 auto;
	width: 100%;
	clear: both;	
	padding: 0px;
	font-size: 13px;
	z-index: 10;
	position: relative;
  border-collapse: separate;
  border-spacing: 0px;  
}
.tableData thead tr {
	background: var(--darkmaincolor);
	color: #fff;
}
.tableData thead td {
	font-weight: bold;
	text-align: center;
	border: none;
	font-size: 13px;
	padding: 4px 0px;
	border-right: 1px groove var(--darkcolor);
	background: var(--darkmaincolor);
	color: #fff;
}
.tableData thead td a {
  color: #FFC;
}
.tableData thead tr td.headerlast, .tableData thead tr td:last-child {
	border-right: none;
}
.tableData thead.smallfont td {
	font-size: 11px;
}
.tableData thead.largefont td {
	font-size: 14px;
}

.tableData tbody tr {
	border: 0px;
	_border-bottom: 1px solid #EEE;
}
.tableData tbody td {
	font-weight: normal;
	border-bottom: 1px solid #EEE;
	font-size: 14px;
	position: relative;
	padding: 2px 3px;
}
.tableData tbody td.cellmid {
	border-right: 1px solid #DDD;
}
.tableData tbody td.cellnote {
	color: #666;
	font-size: 12px;
}
.tableData tbody td.cellred {
	background-color: #FFD9D9;
}

.tableData tbody td.cellreq {
	color: #900;
}
.tableData tbody tr.row1 {
	background-color: #FCFCFC;
}
.tableData tbody tr.row2 {
	background-color: #E9F8FE;
}
.tableData tbody tr.row3 {
	background-color: var(--whitecolor);
	color: #603;
	font-style: italic;
}
.tableData tbody tr.row4 {
	background-color: #FFE7CE;
	color: #006;
}

.tableData tbody tr.row5 {
	background-color: #FFFFB9;
	color: #300;
}
.tableData tbody.allowhover tr:hover {
	background-color: #FFE7CE;
}
.tableData tbody td.allowhover:hover {
	background-color: #FFE7CE;
}
.tableData tbody.smallfont td {
	font-size: 11px;
}
.tableData tbody.largefont td {
	font-size: 14px;
}


/*=================================*/

#rowPart:hover {
	background-color: #DABEBE;
	border-color: #DABEBE;
}

#BuildPCType td {
	padding: 3px;
}

.tableMenu
{
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	border: thin solid #000000;
	background-image: url("/themes/theme1/buttonback.gif");
}

/*********************************************/
/* Search Box Styles
/*********************************************/
.boxSearch {
	position: relative;
	height: auto;
	top: 140px;
	left: 600px;
}
.textboxBack {
	background: url("/themes/theme1/back3_sm.png");
	border: solid 1px #000;
	height: 25px;
	width: 160px;
	float: right;
	position: relative;
	margin-right: 30px;
}
.textboxCenter {
	display: table-cell;
	height: 25px;
	width: 160px;
	font-size: 10px;
	color: #000;
	text-align: center;
	padding-top: 2px;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
	_position: relative;
	_top: 0px;
	_margin_top: auto;
	_vertical-align: top;
	border: none;
	background: none;
}
.textboxCenter a:link {
	font-family: Tahoma, "Times New Roman", Times, serif;
	font-size: 7pt;
	color: #006;
	font-weight: bold;
	text-decoration: none;
}
.textboxCenter a:visited {
	font-family: Tahoma, "Times New Roman", Times, serif;
	font-size: 7pt;
	color: #006;
	font-weight: bold;
	text-decoration: none;
}
.textboxCenter a:active {
	font-family: Tahoma, "Times New Roman", Times, serif;
	font-size: 7pt;
	color: #006;
	font-weight: bold;
	text-decoration: none;
}




/**************************************/
/** Input Boxes
/**************************************/

input, select, textarea {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: inherit;
	padding: 3px 5px;
	border: 1px solid var(--maincolor);
	border-radius: 4px;
}


/********** RADIO BOX ******************
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #000;
}
[type="radio"]:checked + label {
  font-weight: bold;
  color: var(--maincolor);
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: var(--maincolor);
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/**********************************************/




/********** CHECK BOX ******************
[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #000;
}
[type="checkbox"]:checked + label {
  font-weight: bold;
  color: var(--maincolor);
}
[type="checkbox"]:checked + label:before,
[type="checkbox"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #aaa;
    border-radius: 0%;
    background: #fff;
}
[type="checkbox"]:checked + label:after,
[type="checkbox"]:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: var(--maincolor);
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 00%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/**********************************************/







/***************************************/
/* Other Text Styles
/***************************************/
.NoteStar {
	font-size: 10px;
	color: #B00;
}

.ReqStar {
	font-size: 14px;
	font-weight: bold;
	color: #F00;
}




/********************************************/
/* MOBILE SYLES
/********************************************/
@media all and (max-width: 1600px) {
	
	.RotateBar .RotateImage {
		background-size: auto 100%;
	}
	.HeaderImage {
		background-size: auto 100%;
	}
}

@media all and (max-width: 1200px) {
  
  .boxRefer {
    width: 25%;
    margin: 10px 3%;
  }
 
	.HeaderBar {
		height: 700px;
	}
	.RotateBar, .RotateBar .RotateBox, .RotateBar .RotateImage {
		height: 700px;
	}
}


@media all and (max-width: 1100px) {

	.bx-wrapper {
		width: 65%;
		margin: 0px 17%;
	}	
}


@media all and (max-width: 1000px) {
	.HeaderBar {
		height: 600px;
	}
	.RotateBar, .RotateBar .RotateBox, .RotateBar .RotateImage {
		height: 600px;
	}
  .boxRefer {
    width: 38%;
    margin: 10px 5%;
  }  
}



@media all and (max-width: 900px) {	
  h1 {
    font-size: 36px;
  }

  .imgFooterLogo {
    width: 25%;
  }

  .ContactForm {
    float: none;
    margin: 10px 0px;
    width: 95%;
  }
	.bx-wrapper {
		width: 75%;
		margin: 0px 12%;
	}		
}



@media all and (max-width: 800px) {	
	.HeaderBar {
		height: 500px;
	}
	.RotateBar, .RotateBar .RotateBox, .RotateBar .RotateImage {
		height: 500px;
	}

  .boxRefer {
    width: 42%;
    margin: 10px 3%;
  }  
	.imgHomeLogo {
		height: 200px;
	}
}

@media all and (max-width: 700px) {	


  .imgSquareMenus {
    width: 30%;
    height: auto;
    margin: 5px;
  }   
  h1, h2, h3, h4, h5, h6 {  line-height: 1.4em; }
  h1 { font-size: 32px; }
  h2 { font-size: 22px; }  
  
  .img404Logo {
    width: 55%;
  }
	.imgHomeLogo {
		height: 150px;
	}
	.bx-wrapper {
		width: 100%;
		margin: 0px;
	}		
}

@media all and (max-width: 650px) {

  .ApplyForm input.wide, .ApplyForm select.wide, .ApplyForm textarea.wide {
    width: 96%;
  }
  .ApplyForm input.half, .ApplyForm select.half, .ApplyForm textarea.half {
    width: 46%;
  }
  .ApplyForm input.third, .ApplyForm select.third, .ApplyForm textarea.third {
    width: 32%;
  }
  

}


@media all and (max-width: 600px) {	
	.HeaderBar {
		height: 400px;
	}
	.RotateBar, .RotateBar .RotateBox, .RotateBar .RotateImage {
		height: 400px;
	}
  .imgSize35, .imgSize25 {
    width: 35%;
  }

  .HeaderSocial {
    font-size: 18px;
  }

  .ContentBar .ContentBox {  
    font-size: 14px;
    line-height: 1.4em;
  }   
  .FooterBox {
    font-size: 16px;
  }
  
  h1 { font-size: 28px; }
  h2 { font-size: 20px; }
  h3 { font-size: 18px; }
  h4 { font-size: 16px; }
  h5 { font-size: 15px; }
  h6 { font-size: 14px; }  
  
  .boxRefer {
    width: 80%;
    margin: 10px 9%;
  }  
  
  .img404Logo {
    width: 65%;
  }
}

@media all and (max-width: 575px) {	

  .ApplyForm input.wide, .ApplyForm select.wide, .ApplyForm textarea.wide {
    width: 95%;
  }
  .ApplyForm input.half, .ApplyForm select.half, .ApplyForm textarea.half {
    width: 42%;
  }
  .ApplyForm input.third, .ApplyForm select.third, .ApplyForm textarea.third {
    width: 42%;
  }

  .FooterBox1 {
    width: 94%;
    clear: both;
    margin: 0px 2.5%;
  }

}

@media all and (max-width: 500px) {

  .imgSize45, .imgSize35, .imgSize25 {
    width: 40%;
  }

	.mnuMain li {
		padding: 7px 15px;
	}
  #mc_embed_signup, #mc_embed_signup form {
    margin: 0px;
  }
  .imgHomeLogo2 {
    left: 5%;
  }
  .imgFooterLogo {
    width: 35%;
  }
  .img404Logo {
    width: 75%;
  }  
}
@media all and (max-width: 475px) {	

	.imgHomeLogo {
		top: 50px;
		height: 110px;
	}
  .imgSize75, .imgSize65, .imgSize55, .imgSize45 {
    width: 90%;
    display: block;
    float: none;
    align-self: center;
  }
  .ApplyForm input.wide, .ApplyForm select.wide, .ApplyForm textarea.wide {
    width: 95%;
  }
  .ApplyForm input.half, .ApplyForm select.half, .ApplyForm textarea.half {
    width: 95%;
  }
  .ApplyForm input.third, .ApplyForm select.third, .ApplyForm textarea.third {
    width: 95%;
  }


    
}